

{% load static %}

<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Django One Tap</title>
    <link rel="stylesheet" href="{% static 'css/app.css' %}" />
  </head>
  <body>
    <header>
        <nav>
          <ul>
            <li>
              <a href="{% url 'todolist_new' %}">Create To Do List</a>
            </li>
            <li>
              <a href="{% url 'todoitem_new' %}">Create To Do Items</a>
            </li>
          </ul>
        </nav>
    </header>
    <div></div>
    {% block content %} {% endblock content %}
  </body>
</html>
